# Undertale Linux Fixups

Undertale is built with an old version of Game Maker that requires
manually downloading older libraries and pointing the game to it.

Copy the `lib` dir into the `game` dir within the installed Undertale
directory.


Add this line to `start.sh` so use the manually downloaded libraries:
```
export LD_LIBRARY_PATH=./lib:$LD_LIBRARY_PATH
```

Because of amdgpu graphics driver, replace the default runner line
with this:
```
R600_DEBUG=check_vm ./runner 
```

(a fixed-up `start.sh` is included in this dir)
